Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: NL
Bundle-SymbolicName: org.talend.presentation.onboarding.resource.tos.nl
Bundle-Version: 7.3.1.qualifier
Fragment-Host: org.talend.presentation.onboarding.resource.tos
Bundle-Vendor: .Talend SA.
